@charset "UTF-8";
/* Couleurs */
/* Espacement */
/* Base CSS réutilisée par les avis et les autres frames avec icônes*/
.record-selector {
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
  border-bottom: 1px solid var(--qc-color-grey-light);
}
.record-selector select {
  height: 1.8rem;
}
.record-selector #select-record-label {
  margin-top: 2rem !important;
}
.record-selector #record-section {
  margin-top: 4.5rem !important;
  display: none;
}